{% extends 'recipes/base.html' %}

{% block title %}
Sign Up! - Scrumptious Recipes
{% endblock title %}

{% block content %}
<header>
  <nav>
    <a href="{% url 'go_home' %}" class="a1">Main page</a>
  </nav>
</header>
<main>
  <h1>Sign in!</h1>
  <form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <button>Sign In</button>
  </form>
</main>
{% endblock content %}
